.avisslider.carousel_section {
    position: relative;
    overflow: hidden;    
    background: url(../images/baner_img3review.jpg); 
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%),url(../images/baner_img3review.jpg) no-repeat center top;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%),url(../images/baner_img3review.jpg) no-repeat center top;
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%),url(../images/baner_img3review.jpg) no-repeat center top;
    
    background-size: cover;
    background-position-y: 0%;
    background-repeat: no-repeat;
}
.avisslider .carousel_in                                 {float: right; width: 670px; padding: 65px 70px 120px;}
.avisslider .slick-slide h3                         {color: #ff6600; padding-bottom: 20px;}
.avisslider .slick-slide h5                         {color: #0e2c68; padding-bottom: 20px;}
.avisslider .slick-slide p                          {color: #0e2c68; padding-bottom: 20px;}
.avisslider .slick-slide strong.name                {display: block; text-align: right; font-size: 15px; line-height: 20px; color: #0e2c68; font-weight: bold; padding-bottom: 42px;}
.avisslider .slick-slide a.join_us                  {display: block;font-size: 16px; height: 40px; line-height: 40px; padding: 0 16px; background: #ff6600; border-radius: 3px; font-weight: 700; color: #fff; width: 275px; text-align: center; margin: 0 auto 0px; text-transform: uppercase;}
.avisslider .slick-dots                           {text-align: center;}
.avisslider .slick-dots li                       {margin: 0 10px;  text-align: center; display: inline-block; width: 24px; height: 24px; border: 2px solid #909090; border-radius: 50%;}
.avisslider .slick-dots li button                   {background: #ff6600; height: 16px; width: 16px; border: none; border-radius: 50%; font-size: 0px; position: relative;  outline: none; display: block; margin: 2px ; background: transparent}
.avisslider .slick-dots li.slick-active button  {background: #ff6600; }
.avisslider .slick-prev                             {display: none;visibility: hidden;position: absolute; left: -70px; top: 50%; width: 40px; height: 40px; background: url(../images/prev.png) center center no-repeat #17378b; border: none; box-shadow: none; outline: none; border-radius: 50%; margin-top: -20px;font-size: 0px;}
.avisslider .slick-next                             {display: none;visibility: hidden;position: absolute; right: -70px; top: 50%; width: 40px; height: 40px; background: url(../images/next.png) center center no-repeat #17378b; border: none; box-shadow: none; outline: none; border-radius: 50%; margin-top: -20px; font-size: 0px;}
.avisslider .slick-slide >img                       {position: absolute; /*left: 10%;*/ height: 100%; width: auto;}
.avisslider .slick-slide                            {position: relative;}
.avisslider .carousel_in                            {position: relative; z-index: 9;}
.avisslider .arrow_wrap                             {position: absolute; left: 0; top: 0; width: 100%; height:100%;}
.avisslider.carousel_section                       {position: relative; overflow: hidden;}
.avisslider.carousel_section .container            { height: 100%;}
.avisslider.carousel_section .prev                             {position: absolute; left: 0px; top: 50%; width: 40px; height: 40px; background: url(../images/prev.png) center center no-repeat #17378b; border: none; box-shadow: none; outline: none; border-radius: 50%; margin-top: -20px;font-size: 0px; z-index: 999;}
.avisslider.carousel_section  .next                             {position: absolute; right: 0px; top: 50%; width: 40px; height: 40px; background: url(../images/next.png) center center no-repeat #17378b; border: none; box-shadow: none; outline: none; border-radius: 50%; margin-top: -20px; font-size: 0px; z-index: 999;}
.avisslider .arrows                                  { width: 670px; position: relative; display: table; height: 100%; float: right;}
.avisslider .slider                                     {position: relative; z-index: 99;}
.avisslider .slick-dots                                 {position: absolute; bottom:70px; width: 1210px; margin-left: -605px; padding-left: 515px; left: 50%;}
.avisslider .avis_trustpilot {text-align: center;}
.avisslider .avis_trustpilot img{margin: 0 auto;max-width: 100%;}

/* RESPONSIVE */
@media only screen and (max-width: 1599px)
{
    .avisslider .slick-slide >img {left:0%; }
    .avisslider.carousel_section {
        background-position: 40% 0px;
    }
}
@media only screen and (max-width: 1300px)
{
}

@media only screen and (max-width:1209px)
{
    .avisslider .carousel_in                    {width: 570px;}
    .avisslider .slick-slide >img               {left: -15%; width: 115%;object-fit: cover;}
    .avisslider .arrows                         {width: 570px;}
    .avisslider .slick-dots                     {padding-left:422px; }
    .avisslider .slick-dots                     {width:470px; right:70px; left: auto; padding: 0;}
}
@media only screen and (max-width:1023px) 
{
}
@media only screen and (max-width:1024px) 
{
    .avisslider .slick-dots                     {display: none !important;}
    .avisslider .carousel_in                    {padding: 50px 70px 75px;}
    .avisslider .slick-slide strong.name        {padding-bottom: 30px;}
}


@media only screen and (max-width:991px)
{
    .avisslider .carousel_in                    {width: 470px;}
    .avisslider .slick-slide >img               {left: -15%; width: 115%;object-fit: cover;}
    .avisslider .arrows                         {width: 470px;}
    .avisslider .slick-dots                     {padding-left:422px; }
    .avisslider .slick-dots                     {width:470px; right:70px; left: auto; padding: 0;}
}
@media only screen and (max-width:767px) 
{
    .avisslider .slick-slide >img               {position: static; width:850px; left: auto; top: auto; height:500px;}
    .avisslider .carousel_in                    {width: 100%; padding: 45px 0;     margin-top: -170px;}
    .avisslider .slick-slide:after              {content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(255, 255, 255,0.5)}
    .avisslider .arrows                         {width: 100%;}
    .avisslider.carousel_section .prev         {top:330px;}
    .avisslider.carousel_section .next         {top:330px;}
    .avisslider.carousel_section {
            background-size: contain;
        background-repeat: no-repeat;
    }
    .avisslider.carousel_section .container {
        padding-top: 325px;
    }
}

@media only screen and (max-width:599px) 
{
    .avisslider .slick-slide >img               {height: 400px; width: 600px;}
    .avisslider.carousel_section .prev         {top:65%;}
    .avisslider.carousel_section .next         {top:65%;}
    .avisslider.carousel_section .container {
        padding-top: 190px;
    }
}

@media only screen and (max-width:479px) 
{
    .avisslider .slick-slide >img               {height: 360px; width: 500px; margin-left: -20px;}
    .avisslider.carousel_section .prev         {top:65%;}
    .avisslider.carousel_section .next         {top:65%;}
    .avisslider .carousel_in                    {margin-top: -140px;padding-bottom: 60px;}
    .avisslider.carousel_section .container {
        padding-top: 170px;
        padding-bottom: 20px;
    }
}
